Subject: Re: DIB image format

From: Dan Tatut <dtatut>
Date: 14 Nov 1995 10:41:25 GMT

The DIB Image Format Stands For Device Independent Bitmap And Was Created By
Microsoft As Their Window's Native Graphic Format. The File Structure Is The
Same As For The BMP Format And Can Be Found Inside The Window's SDK Manuals.
Leave A Mail For More..